uuid: e7fa388d-169e-4638-bad8-1a03ef094ae4
langcode: en
status: true
dependencies:
  config:
    - field.field.node.report.body
    - field.field.node.report.field_category
    - field.field.node.report.field_date
    - field.field.node.report.field_link
    - node.type.report
  module:
    - datetime
    - link
    - text
    - user
id: node.report.default
targetEntityType: node
bundle: report
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_category:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_date:
    type: datetime_default
    label: above
    settings:
      timezone_override: ''
      format_type: medium
    third_party_settings: {  }
    weight: 105
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 104
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
